Quote Originally Posted by jru View Post
I got this message when installing Swiftweasel32 on an Intel Processor (E6850 Duo) in Gusty 7.10:

(Reading database ... 143615 files and directories currently installed.)
Preparing to replace gsfonts-x11 0.20build1 (using .../gsfonts-x11_0.20build1_all.deb) ...
Unpacking replacement gsfonts-x11 ...
warning: /usr/lib/X11/fonts/Type1 does not exist or is not a directory
warning: /usr/lib/X11/fonts/Type1 does not exist or is not a directory
warning: /usr/lib/X11/fonts/Type1 does not exist or is not a directory
Setting up gsfonts-x11 (0.20build1) ...
warning: /usr/lib/X11/fonts/Type1 does not exist or is not a directory
warning: /usr/lib/X11/fonts/Type1 does not exist or is not a directory
warning: /usr/lib/X11/fonts/Type1 does not exist or is not a directory

The install script command that seems to be the problem is:
sudo dpkg -i /tmp/ff32/gsfonts-x11_0.20build1_all.deb


Swiftweasel32 works fine, the fonts look different than firefox32.
I am not sure how to fix this (simply creating the /usr/lib/X11/fonts and /usr/lib/X11/fonts/Type1 directory does not help).
It looks like these is a problem when installing the package. It is a package directly from the Ubuntu repositories. The version is for Gutsy. You may want to file a bug report on launchpad if there is an error installing it.